## magic-user 12 SP1A.210812.016 eng.root.20241023.032038 release-keys
- Manufacturer: alps
- Platform: mt6877
- Codename: k6877v1_64_k419
- Brand: alps
- Flavor: magic-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: eng.root.20241023.033622
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k6877v1_64_k419/k6877v1_64_k419:12/SKQ1.210908.001/root10230335:user/release-keys
- OTA version: 
- Branch: magic-user-12-SP1A.210812.016-eng.root.20241023.032038-release-keys
- Repo: alps/k6877v1_64_k419
